/*********************************  Computer < 1500 *********************************/

@media only screen and (max-width: 1500px) {


	/*********  Content Areas *********/

	/* Page Wrapper */
	#page-wrapper {
	width: 1100px !important;
	}
	.bottom-line-quotes div {
		width: 1100px !important;
	}

	/* Main Content */
	#content {
	width: 770px !important;
	}

	/* Sidebar */
	#sidebar {
	width: 300px !important;
	}


	/*********  Top Bar *********/

	/* Top Bar */
	#top-bar-inner {
	width: 1100px !important;
	}


	/*********  Widgets *********/

	/* Calendar Widget */
	#footer #wp-calendar th {
	padding: 4px;
	}
	#footer #wp-calendar td {
	padding: 4px;
	}

	.quotes-col3 {
		clear:none !important;
	}
	.quotes-col4 {
		clear:both !important;
	}
	.iframe-ClientPositionsMini {
		width:255px;
	}
	.iframe-CurrencyMoversMini {
		width:260px;
	}
	#body-nav.nav {
		width:79% !important;
	}
	.widget_search {
		width:135px !important;
	}
	table.calendar p.event-descr, table.calendar .nowraptd  {
		width:600px !important;
	}

}


/*********************************  Computer < 1200 *********************************/

@media only screen and (max-width: 1199px) {


	/*********  Content Areas *********/

	/* Page Wrapper */
	#page-wrapper {
	width: 980px !important;
	}
	.bottom-line-quotes div {
		width: 980px !important;
	}

	/* Main Content */
	#content {
	width: 640px !important;
	}

	/* Sidebar */
	#sidebar {
	width: 300px !important;
	margin-left: 20px !important;
	}


	/*********  Top Bar *********/

	/* Top Bar */
	#top-bar-inner {
	width: 980px !important;
	}


	/********* Shortcodes: Carousel *********/

	/* Carousel Post */
	.carousel-wrapper .post-text h2 {
	font-size: 12px;
	}

	.quotes-col3 {
		clear:both !important;
	}
	.quotes-col4 {
		clear:none !important;
	}
	.iframe-ClientPositionsMini {
		width: 230px;
	}
	.iframe-CurrencyMoversMini {
		width: 230px;
	}
	#body-nav.nav {
		width:84% !important;
	}
	#logo {
		width: 15%;
	}
	#logo img {
		padding: 35px 0 0;
		height: auto;
	}
	.widget_search {
		width:95px !important;
	}
	table.calendar p.event-descr, table.calendar .nowraptd {
		width:490px !important;
	}
	div.main-page-lastnews .last-news-slider {
		width: 740px !important;
	}
	div.news-content, div.lastnews-list {
		width: 100% !important;
		float: none !important;
		margin-top: 0 !important;
	}

}


/*********************************  iPad (Landscape)  *********************************/

@media only screen and (max-width: 1024px) {

	/*********  Content Areas *********/

	/* Page Wrapper */
	#page-wrapper {
		width: 960px !important;
	}

	.bottom-line-quotes div {
		width: 960px !important;
	}

	/* Main Content */
	#content {
		width: 630px !important;
	}
	#content .calendar-left-panel {
		width:30px !important;
	}

	/* Sidebar */
	#sidebar {
		width: 290px !important;
		margin-left: 8px !important;
	}


	/*********  Top Bar *********/

	/* Top Bar */
	#top-bar-inner {
	width: 960px !important;
	}


	/*********  Review Box *********/

	/* Review Box Wrapper */
	#gp-review-wrapper.review-position-left,
	#gp-review-wrapper.review-position-right {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	}


	/********* Shortcodes: Slider *********/

	/* Slide Caption */
	.caption {
	width: 200px;
	padding: 15px;
	}
	.caption h2 {
	font-size: 14px;
	}
	.caption p {
	font-size: 11px;
	line-height: 16px;
	}

	.iframe-ClientPositionsMini {
		width: 225px;
	}
	.iframe-CurrencyMoversMini {
		width: 225px;
	}

	.widget_search {
		width: 85px !important;
	}
	.widget_search input[type="submit"] {
		padding: 0 10px;
	}
	.widget_search #searchbar {
		padding: 12px 30px 13px 10px;
	}
	table.calendar p.event-descr, table.calendar .nowraptd {
		width:470px !important;
	}
	div.main-page-lastnews .last-news-slider {
		width: 700px !important;
	}

	div.news-content, div.lastnews-list {
		width: 100% !important;
		float: none !important;
		margin-top: 0 !important;
	}
}


/*********************************  iPad (Portrait)  *********************************/

@media only screen and (min-width: 768px) and (max-width: 959px) {


	/*********  Content Areas *********/

	/* Page Wrapper */
	#page-wrapper {
		width: 748px !important;
	}
	.bottom-line-quotes div {
		width: 748px !important;
	}

	/* Main Content */
	#content {
	/*width: 530px !important;*/
	width: 570px !important;
	}

	/* Sidebar */
	#sidebar {
	/*width: 188px !important;*/
	width: 148px !important;
	/*margin-right:10px;*/
	}


	/*********  Top Bar *********/

	/* Top Bar */
	#top-bar-inner {
	width: 748px !important;
	}


	/*********  Review Box *********/

	/* Review Box Wrapper */
	#gp-review-wrapper.review-position-left,
	#gp-review-wrapper.review-position-right {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	}


	/*********  Widgets *********/

	/* Calendar Widget */
	#wp-calendar th {
	padding: 4px;
	}
	#wp-calendar td {
	padding: 4px;
	}


	/*********  Shortcodes: Featured Posts *********/

	/* Post Loop */
	.featured-small-posts .post-thumbnail {
	display: none;
	}
	.featured-small-posts .post-text {
	margin-left: 0 !important;
	}

	.datepicker {
		display: none;
	}

	.iframe-ClientPositionsMini {
		width: 170px;
	}
	.iframe-CurrencyMoversMini {
		width: 170px;
	}

	#body-nav.nav {
		width:77% !important;
	}
	.widget_search {
		display:none;
	}
	table.calendar p.event-descr, table.calendar .nowraptd {
		width:410px !important;
	}

	div.main-page-lastnews .last-news-slider {
		width: 495px !important;
	}

	#cbr_sidebar table td {
		display: block;
		width: 100%;
	}

}


/******************************************  iPhone (Landscape)  ******************************************/

@media only screen and (max-width: 767px) {


	/*********  Content Areas *********/

	/* Page Wrapper */
	#page-wrapper {
		width: 100% !important;
		padding: 0 10px;
	}

	.bottom-line-quotes div {
		width: 100% !important;
	}

	/* Main Content */
	#content {
	width: 100% !important;
	}

	/* Sidebar */
	#sidebar {
	width: 100% !important;
	margin-top: 50px;
	padding-top: 50px;
	border-top: 2px solid #eee;
	}

	div.lastnews {
		width: 100% !important;
	}
	div#vk_comments {
		width: 100% !important;
	}
	.fb_iframe_widget {
		width: 100% !important;
	}

	#smi2adblock {
		display: none;
	}
	/*
	.design-style, .calendar-left-panel, div#feedbackify, .widget_right_banner {
		display: none;
	}
	*/

	/*********  Top Bar *********/

	/* Top Bar */
	#top-bar-inner {
	width: 100% !important;
	padding: 0 10px;
	}

	/* Social Icons */
	#social-icons {
		padding: 16px 0;
	}

	/*********  Header *********/

	/* Logo */
	#logo {
	text-align: center;
	width: 100%;
	max-width: 200px;
	}

	/* Header Content */
	#header-content {
	width: 100%;
	margin-top: 30px;
	text-align: center;
	}

	/*********  Navigation Menus *********/

	/* Nav Wrapper */
	#top-nav {
	float: left;
	width: 30%;
	margin: 10px 0;
	}
	#top-nav > ul,
	#body-nav {
	display: none;
	}
	#top-nav select {
		display: none;
		display: block;
		float: left;
		height: 30px;
		width: 100%;
		padding: 6px;
		font-size: 12px;
		border: 1px solid #888;
	}
	.header-sticky select.mobile-menu {
		margin-top: 12px;
	}

	/*********  Page/Post Styling *********/

	/* Page/Post Title */
	.page-title {
	font-size: 34px;
	margin-bottom: 24px;
	}

	/* Posts */
	.post-wrapper .post-loop {
	width: 100% !important;
	}
	.post-text {
	width: 100%;
	}

	/* Post Categories */
	.single-post .meta-cats a {
	font-size: 12px;
	line-height: 12px;
	}

	/* Post Share Meta */
	.meta-share {
	margin: 20px 0 0 0;
	width: 100%;
	clear: both;
	text-align: left;
	}


	/*********  Lightbox *********/

	.pp_pic_holder.pp_default {
	width: 95% !important;
	left: 5% !important;
	}
	.pp_content {
	width: 98% !important;
	height: auto !important;
	}
	.pp_fade {
	width: 100% !important;
	height: 100% !important;
	padding-bottom: 40px;
	}
	#pp_full_res img,
	#pp_full_res iframe {
	width: 100% !important;
	height: auto !important;
	max-width: none !important;
	}
	.pp_details {
	width: 100% !important;
	}
	.ppt {
	width: 100% !important;
	margin-left: 0 !important;
	}


	/*********  Review Box *********/

	/* Review Box Wrapper */
	#gp-review-wrapper.review-position-left,
	#gp-review-wrapper.review-position-right {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	}

	/* Site Scores */
	#gp-site-ratings-wrapper .gp-rating-wrapper,
	.gp-user-rating-wrapper.gp-rating-wrapper {
	height: 60px;
	}
	#gp-site-ratings-wrapper .gp-stars-wrapper,
	.gp-user-rating-wrapper .gp-stars-wrapper {
	top: 40px;
	left: 20px;
	}


	/*********  Shortcodes: Blockquotes *********/

	blockquote,
	.blockquote-left,
	.blockquote-right {
	width: 100%;
	margin: 0 0 12px 0;
	padding: 0;
	}


	/********* Shortcodes: Carousel *********/

	/* Carousel Post */
	.carousel-wrapper .post-text h2 {
	font-size: 10px;
	}


	/*********  Shortcodes: Columns *********/

	/* General */
	.columns {
	width: 100% !important;
	margin: 0 0 20px 0;
	}
	.columns > div {
	height: auto !important;
	}
	.columns .sc-image {
	position: relative !important;
	}

	/* Joint Columns */
	.joint > div {
	border-left-width: 0;
	}
	.three.first.joint > div,
	.three.middle.joint > div {
	border-bottom-width: 1px;
	}


	/*********  Shortcodes: Featured Posts *********/

	/* Post Loop */
	.horizontal .featured-small-posts {
	width: 100%;
	}
	.horizontal .featured-small-post:first-child {
	margin-top: 30px !important;
	}
	.featured-small-posts .post-thumbnail {
	display: none;
	}
	.featured-small-posts .post-text {
	margin-left: 0 !important;
	}


	/*********  Shortcodes: Images *********/

	/* Image */
	.sc-image,
	.sc-image img {
	height: auto !important;
	}


	/********* Shortcodes: Slider *********/

	/* Slide Caption */
	.caption {
	width: 200px;
	padding: 10px;
	}
	.caption h2 {
	font-size: 12px;
	margin-bottom: 5px;
	}
	.caption p {
	font-size: 11px;
	line-height: 16px;
	}


	/*********  Shortcodes: Tabs *********/

	.ui-tabs .ui-tabs-nav li {
	width: 100%;
	border-bottom-width: 1px !important;
	}
	.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	border-bottom-color: #eee;
	}


	/*********  Comments Section *********/

	/* Comment Box */
	.comment-avatar {
	display: none;
	}
	.comment-body {
	margin-left: 0;
	}

	/* Child Comments */
	#commentlist .children .comment-body {
	margin-left: 10px;
	}


	/*********  Footer *********/

	/* Footer */
	#footer {
	padding: 10px 10px 0 10px;
	}

	/* Footer Widgets */
	.footer-widget {
	width: 100%;
	padding: 0;
	}

	.iframe-ClientPositionsMini {
		width: 50%;
	}
	.iframe-CurrencyMoversMini {
		width: 50%;
	}
	table.calendar p.event-descr, table.calendar .nowraptd {
		width:100% !important;
		float:none !important;
	}
	div.calendar-left-panel {
		height:200px !important;
	}
	div.calendar-timer-line {
		height:72px !important;
	}
	div.main-page-lastnews .last-news-slider {
		width: 380px !important;
	}

	.calendar td.vlnw { display: none !important; }
	.calendar td.vlnw-hided { display: table-cell !important; padding-left: 5px !important; text-align: left !important;}
	.calendar .graphs-block canvas { width: 550px !important; }
	.calendar th { font-size: 10px !important; }
	.calendar th:first-child { padding-left: 1px !important; }
	.calendar-filter table.filter-days td { font-size: 12px !important; }
	table.calendar td#country span img { display: block; }

	.widget_search { display: none; }
	#body-nav.nav { width: 100% !important; }
	/*
	#logo { display: none; }
	*/
	#top-bar {display: none;}
	#header.header-sticky {}
	/*#header.header-sticky #body-nav.nav { margin: 0 !important; }*/
	#body-nav ul.menu.open { position: fixed; top: 0; bottom: 0; left: 0; right: 0; overflow-y: auto; background: #333333; margin-top: 52px; }
	#body-nav.nav .menu li a {
		color: #FFFFFF;
		background: transparent !important;
	}
	#body-nav.nav .menu .sub-menu {
		background: transparent;
	}
	#body-nav.nav .menu li a:hover, #body-nav.nav .menu li:hover > a {
		background: transparent;
	}
	#body-nav.nav .menu li .sub-menu, #body-nav.nav .menu li a:hover, #body-nav.nav .menu li:hover > a {
		background: transparent !important;
		width: 100% !important;
	}
	#body-nav.nav .menu .sub-menu li a {
		margin: 0 !important;
		padding: 11px 15px !important;
	}
	#body-nav.nav .menu div.menu-item-type-three {
		line-height: 22px;
	}





	@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
	#body-nav,
	#body-nav ul,
	#body-nav ul li,
	#body-nav ul li a,
	#body-nav #menu-button {
	  margin: 0;
	  padding: 0;
	  border: 0;
	  list-style: none;
	  line-height: 1;
	  display: block;
	  position: relative;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  float: none;
	}
	#body-nav:after,
	#body-nav > ul:after {
	  content: ".";
	  display: block;
	  clear: both;
	  visibility: hidden;
	  line-height: 0;
	  height: 0;
	}
	#body-nav #menu-button {
	  display: none;
	}
	#body-nav {
		font-family: Montserrat, sans-serif;
		background: #777;
	}
	#body-nav > ul > li {
	  float: left;
	}
	#body-nav.align-center > ul {
	  font-size: 0;
	  text-align: center;
	}
	#body-nav.align-center > ul > li {
	  display: inline-block;
	  float: none;
	}
	#body-nav.align-center ul ul {
	  text-align: left;
	}
	#body-nav.align-right > ul > li {
	  float: right;
	}
	#body-nav > ul > li > a {
	  padding: 17px;
	  font-size: 12px;
	  letter-spacing: 1px;
	  text-decoration: none;
	  color: #dddddd;
	  font-weight: 700;
	  text-transform: uppercase;
	}
	#body-nav > ul > li:hover > a {
	  color: #ffffff;
	}
	#body-nav > ul > li.has-sub > a {
	  padding-right: 30px;
	}
	#body-nav > ul > li.has-sub > a:after {
	  position: absolute;
	  top: 22px;
	  right: 11px;
	  width: 8px;
	  height: 2px;
	  display: block;
	  background: #dddddd;
	  content: '';
	}
	#body-nav > ul > li.has-sub > a:before {
	  position: absolute;
	  top: 19px;
	  right: 14px;
	  display: block;
	  width: 2px;
	  height: 8px;
	  background: #dddddd;
	  content: '';
	  -webkit-transition: all .25s ease;
	  -moz-transition: all .25s ease;
	  -ms-transition: all .25s ease;
	  -o-transition: all .25s ease;
	  transition: all .25s ease;
	}
	#body-nav > ul > li.has-sub:hover > a:before {
	  top: 23px;
	  height: 0;
	}
	#body-nav ul ul {
	  position: absolute;
	  left: -9999px;
	}
	#body-nav.align-right ul ul {
	  text-align: right;
	}
	#body-nav ul ul li {
	  height: 0;
	  -webkit-transition: all .25s ease;
	  -moz-transition: all .25s ease;
	  -ms-transition: all .25s ease;
	  -o-transition: all .25s ease;
	  transition: all .25s ease;
	}
	#body-nav li:hover > ul {
	  left: auto;
	}
	#body-nav.align-right li:hover > ul {
	  left: auto;
	  right: 0;
	}
	#body-nav li:hover > ul > li {
	  height: 35px;
	}
	#body-nav ul ul ul {
	  margin-left: 100%;
	  top: 0;
	}
	#body-nav.align-right ul ul ul {
	  margin-left: 0;
	  margin-right: 100%;
	}
	#body-nav ul ul li a {
	  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
	  padding: 11px 15px;
	  width: 170px;
	  font-size: 12px;
	  text-decoration: none;
	  color: #dddddd;
	  font-weight: 400;
	  background: #333333;
	}
	#body-nav ul ul li:last-child > a,
	#body-nav ul ul li.last-item > a {
	  border-bottom: 0;
	}
	#body-nav ul ul li:hover > a,
	#body-nav ul ul li a:hover {
	  color: #ffffff;
	}
	#body-nav ul ul li.has-sub > a:after {
	  position: absolute;
	  top: 16px;
	  right: 11px;
	  width: 8px;
	  height: 2px;
	  display: block;
	  background: #dddddd;
	  content: '';
	}
	#body-nav.align-right ul ul li.has-sub > a:after {
	  right: auto;
	  left: 11px;
	}
	#body-nav ul ul li.has-sub > a:before {
	  position: absolute;
	  top: 13px;
	  right: 14px;
	  display: block;
	  width: 2px;
	  height: 8px;
	  background: #dddddd;
	  content: '';
	  -webkit-transition: all .25s ease;
	  -moz-transition: all .25s ease;
	  -ms-transition: all .25s ease;
	  -o-transition: all .25s ease;
	  transition: all .25s ease;
	}
	#body-nav.align-right ul ul li.has-sub > a:before {
	  right: auto;
	  left: 14px;
	}
	#body-nav ul ul > li.has-sub:hover > a:before {
	  top: 17px;
	  height: 0;
	}

	  #body-nav {
		width: 100%;
	  }
	  #body-nav ul {
		width: 100%;
		display: none;
	  }
	  #body-nav.align-center > ul {
		text-align: left;
	  }
	  #body-nav ul li {
		width: 100%;
		border-top: 1px solid rgba(120, 120, 120, 0.2);
	  }
	  #body-nav ul ul li,
	  #body-nav li:hover > ul > li {
		height: auto;
	  }
	  #body-nav ul li a,
	  #body-nav ul ul li a {
		width: 100%;
		border-bottom: 0;
	  }
	  #body-nav > ul > li {
		float: none;
	  }
	  #body-nav ul ul li a {
		padding-left: 25px;
	  }
	  #body-nav ul ul ul li a {
		padding-left: 35px;
	  }
	  #body-nav ul ul li a {
		color: #dddddd;
		background: none;
	  }
	  #body-nav ul ul li:hover > a,
	  #body-nav ul ul li.active > a {
		color: #ffffff;
	  }
	  #body-nav ul ul,
	  #body-nav ul ul ul,
	  #body-nav.align-right ul ul {
		position: relative;
		left: 0;
		width: 100%;
		margin: 0;
		text-align: left;
	  }
	  #body-nav > ul > li.has-sub > a:after,
	  #body-nav > ul > li.has-sub > a:before,
	  #body-nav ul ul > li.has-sub > a:after,
	  #body-nav ul ul > li.has-sub > a:before {
		display: none;
	  }
	  #body-nav #menu-button {
		display: block;
		padding: 20px 17px 18px;
		color: #dddddd;
		cursor: pointer;
		font-size: 12px;
		text-transform: uppercase;
		font-weight: 700;
		z-index: 99;
	  }
	  #body-nav #menu-button:after {
		position: absolute;
		top: 25px;
		right: 17px;
		display: block;
		height: 4px;
		width: 20px;
		border-top: 2px solid #dddddd;
		border-bottom: 2px solid #dddddd;
		content: '';
	  }
	  #body-nav #menu-button:before {
		position: absolute;
		top: 19px;
		right: 17px;
		display: block;
		height: 2px;
		width: 20px;
		background: #dddddd;
		content: '';
	  }
	  #body-nav #menu-button.menu-opened:after {
		top: 24px;
		border: 0;
		height: 2px;
		width: 15px;
		background: #ffffff;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	  }
	  #body-nav #menu-button.menu-opened:before {
		top: 24px;
		background: #ffffff;
		width: 15px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	  }
	  #body-nav .submenu-button {
		position: absolute;
		z-index: 99;
		right: 0;
		top: 0;
		display: block;
		border-left: 1px solid rgba(120, 120, 120, 0.2);
		height: 46px;
		width: 46px;
		cursor: pointer;
	  }
	  #body-nav .submenu-button.submenu-opened {
		background: #262626;
	  }
	  #body-nav ul ul .submenu-button {
		height: 34px;
		width: 34px;
	  }
	  #body-nav .submenu-button:after {
		position: absolute;
		top: 22px;
		right: 19px;
		width: 8px;
		height: 2px;
		display: block;
		background: #dddddd;
		content: '';
	  }
	  #body-nav ul ul .submenu-button:after {
		top: 15px;
		right: 13px;
	  }
	  #body-nav .submenu-button.submenu-opened:after {
		background: #ffffff;
	  }
	  #body-nav .submenu-button:before {
		position: absolute;
		top: 19px;
		right: 22px;
		display: block;
		width: 2px;
		height: 8px;
		background: #dddddd;
		content: '';
	  }
	  #body-nav ul ul .submenu-button:before {
		top: 12px;
		right: 16px;
	  }
	  #body-nav .submenu-button.submenu-opened:before {
		display: none;
		}

		.news-daily-polls {
			text-align: center !important;
			padding: 20px 10px !important;
		}
		.news-daily-polls-tbl {
			display: block !important;
		}
		.news-daily-polls-tbl-col {
			text-align: center;
			width: auto !important;
			display: block !important;
			padding: 0 !important;
		}
		.news-daily-polls-header {
			margin: 20px 0;
		}
		.poll-item {
			text-align: left;
		}
		p.news-daily-polls-question {text-align: center;}
		.news-daily-polls-footer { padding: 0 0 5px !important; }

	.quotes-widget .quotes-widget-btns-block {
		width: 100% !important;
		float: none;
	}
	.quotes-widget .quotes-widget-btns-block .quotes-widget-btns-block-1 {
		width: 100%;
		margin-bottom: 20px;
	}
	.quotes-widget .quotes-widget-btns-block .quotes-widget-btns-block-2 {
		width: 100% !important;
		padding-left: 0 !important;
	}
	.quotes-widget .quotes-widget-quote-details {
		font-size: 14px !important;
	}
	.newstitle h1 {
		font-size: 32px !important;
		line-height: 38px !important;
	}
	#copyright {
		font-size: 12px !important;
	}
	.footer-disclaimer {
		font-size: 12px !important;
	}

	.fxpro-page-header {
		padding: 20px 30px 300px !important;
	}
	.fxpro-page-header p {
		width: 100% !important;
	}
	.fxpro-page-block {
		width: 100% !important;
	}
	.fxpro-page-block:nth-child(2n) {
		margin: 0 !important;
	}


}


/******************************************  iPhone (Portrait)  ******************************************/

@media only screen and (max-width: 480px) {
	/********* Shortcodes: Slider *********/
	/* Slide Caption */
	.caption {
	display: none;
	}
	div.main-page-lastnews .last-news-slider {
		width: 380px !important;
	}

	.tech span, .tech a, .tech.comment-navi a, .tech.post-navi a span {
		margin-bottom: 3px;
	}

	.calendar td.vlnw-hided {
		white-space: normal !important;
	}
	table.calendar td#country {
		white-space: normal;
	}
	table.calendar td#country span img {
		display: block;
	}

	.calendar th { display: none; }
	.calendar-filter table.filter-days td { font-size: 12px !important; }

	.ec_calendar_h1_dh {
		clear: both;
	}
}

@media(min-width:1025px) {
	.btn-menu {
		display: none;
	}

}

@media(min-width:120px) and (max-width:1024px) {

	#body-nav #menu-button {
		display: none;
	}
	#header.header-sticky #body-nav.nav {
		margin: 0;
	}
	#header #body-nav ul.menu.open {
		margin-top: 75px;
		display: block;
	}
	#header.header-sticky #body-nav ul.menu.open {
		margin-top: 45px;
	}

#body-nav.nav {
	width: 100% !important;
	margin-top: -35px !important;
}
.btn-menu {
	display: block;
	position: absolute;
	top: 6px;
	right: 5px;
	z-index: 10;
	width: 40px;
	height: 40px;
	color: #fffffe;
	text-align: center;
	line-height: 46px;
	text-decoration: none;
}
.nav .menu {
	display: none;
}
.nav .search-block {
	display: none;
}
.nav .menu {
	position: absolute;
	z-index: 1000;
	top: 45px;
	left: 0;
	width: 100%;
	background-color: #f6f6f6;
}

.btn-menu {
	color: #fffffe;
	text-align: center;
	line-height: 46px;
}

	#body-nav ul.menu.open { position: fixed; top: 0; bottom: 0; left: 0; right: 0; overflow-y: auto; background: #333333; margin-top: 52px; }
	#body-nav.nav .menu li a {
		color: #FFFFFF;
		background: transparent !important;
	}
	#body-nav.nav .menu .sub-menu {
		background: transparent;
	}
	#body-nav.nav .menu li a:hover, #body-nav.nav .menu li:hover > a {
		background: transparent;
	}
	#body-nav.nav .menu li a:hover {
		margin: 0;
		padding: 15px;
	}

	#body-nav.nav .menu li:hover > a {
		padding: 13px 15px;
		margin-bottom: 1px;
	}


	#body-nav.nav .menu li .sub-menu, #body-nav.nav .menu li a:hover, #body-nav.nav .menu li:hover > a {
		background: transparent !important;
		width: 100% !important;
	}
	#body-nav.nav .menu .sub-menu li a {
		margin: 0 !important;
		padding: 11px 15px !important;
	}
	#body-nav.nav .menu div.menu-item-type-three {
		line-height: 22px;
	}
	#body-nav.nav .menu li .sub-menu.open {
		display: block;
	}

#body-nav,
	#body-nav ul,
	#body-nav ul li,
	#body-nav ul li a,
	#body-nav #menu-button {
	  margin: 0;
	  padding: 0;
	  border: 0;
	  list-style: none;
	  line-height: 1;
	  display: block;
	  position: relative;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  float: none;
	}

#body-nav {
	width: 100%;
  }
  #body-nav ul {
	width: 100%;
	display: none;
  }
  #body-nav.align-center > ul {
	text-align: left;
  }
  #body-nav ul li {
	width: 100%;
	border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #body-nav ul ul li,
  #body-nav li:hover > ul > li {
	height: auto;
  }
  #body-nav ul li a,
  #body-nav ul ul li a {
	width: 100%;
	border-bottom: 0;
  }
  #body-nav > ul > li {
	float: none;
  }
  #body-nav ul ul li a {
	padding-left: 25px;
  }
  #body-nav ul ul ul li a {
	padding-left: 35px;
  }
  #body-nav ul ul li a {
	color: #dddddd;
	background: none;
  }
  #body-nav ul ul li:hover > a,
  #body-nav ul ul li.active > a {
	color: #ffffff;
  }
  #body-nav ul ul,
  #body-nav ul ul ul,
  #body-nav.align-right ul ul {
	position: relative;
	left: 0;
	width: 100%;
	margin: 0;
	text-align: left;
  }
  #body-nav > ul > li.has-sub > a:after,
  #body-nav > ul > li.has-sub > a:before,
  #body-nav ul ul > li.has-sub > a:after,
  #body-nav ul ul > li.has-sub > a:before {
	display: none;
  }

  #body-nav .submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	border-left: 1px solid rgba(120, 120, 120, 0.2);
	height: 46px;
	width: 46px;
	cursor: pointer;
  }
  #body-nav .submenu-button.submenu-opened {
	background: #262626;
  }
  #body-nav ul ul .submenu-button {
	height: 34px;
	width: 34px;
  }
  #body-nav .submenu-button:after {
	position: absolute;
	top: 22px;
	right: 19px;
	width: 8px;
	height: 2px;
	display: block;
	background: #dddddd;
	content: '';
  }
  #body-nav ul ul .submenu-button:after {
	top: 15px;
	right: 13px;
  }
  #body-nav .submenu-button.submenu-opened:after {
	background: #ffffff;
  }
  #body-nav .submenu-button:before {
	position: absolute;
	top: 19px;
	right: 22px;
	display: block;
	width: 2px;
	height: 8px;
	background: #dddddd;
	content: '';
  }
  #body-nav ul ul .submenu-button:before {
	top: 12px;
	right: 16px;
  }
  #body-nav .submenu-button.submenu-opened:before {
	display: none;
	}

	.analyticsEconomicalCalendar td {
		word-wrap: anywhere;
	}


}